:root {
    --ss-color-29847: #02044C;
    --ss-color-31527: #4C429E;
    --ss-color-31545: #BDBCBA;
    --ss-color-31546: #403E24;
    --ss-color-31547: #EDE6DD;
    --ss-color-29847-dark: #000033;
    --ss-color-31527-dark: #332985;
    --ss-color-31545-dark: #a4a3a1;
    --ss-color-31546-dark: #27250b;
    --ss-color-31547-dark: #d4cdc4;
}


:root {
  --ss-title-font-family: 'Crimson Text', serif;
  --ss-paragraph-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-29847);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

